/* 全般設定 */
    span.wpcf7-spinner { display: none; }

/* select設定 */
    select {
        width: 100%;
        box-sizing: border-box;
    }
    .wpcf7-form-control-wrap[data-name="contact"] {
        width: 100%;
    }

/* checkbox設定 */
    /* 1. 元のcheckboxを非表示 */
    input[type="checkbox"] { display: none; }

    /* 2. before + after要素でデザインを作成 */
    .wpcf7-list-item {
        margin: 0 !important;
    }
    .wpcf7-list-item label {
        margin-right: 3em !important;
        display: inline-block;
        vertical-align: middle;
        position: relative;
        padding: 10px 0 10px 25px;
    }
    .wpcf7-list-item-label::before {
        content: "";
        display: inline-block;
        width: 18px;
        height: 18px;
        border: 1px solid #C9C9C9;
        border-radius: 2px;
        box-sizing: border-box;
        background: #fff;
        position: absolute;
        top: 0;
        left: 0;
        bottom: -2px;
        margin: auto;
        transition: 0.3s all;
    }
    .wpcf7-list-item-label::after {
        opacity: 0;
        content: "";
        display: block;
        width: 5px;
        height: 10px;
        transform: rotate(40deg);
        border-bottom: 3px solid #fff;
        border-right: 3px solid #fff;
        position: absolute;
        top: 10px;
        bottom: 12px;
        left: 5px;
        margin: auto;
        transition: 0.3s all;
    }

    /* 3. checked時のスタイル */
    input:checked + .wpcf7-list-item-label::before {
        background-color: #EB6100;
    }
    input:checked + .wpcf7-list-item-label::after {
        opacity: 1;
    }
    input:checked + span {
        color: #EB6100;
    }
    /* 4. 同意項目部分のcheckbox設定 */
    .agree__box label {
        padding: 0 0 0 35px;
    }

/* その他input設定 */
    input {
        font-size: 1.6rem;
        line-height: 1.1;
        padding: 5px;
        border: 1px solid #C9C9C9;
    }
    input.w--100per {
        width: 100%;
        box-sizing: border-box;
    }